Reference record for OID 1.3.6.1.4.1.43.0.67

Parent
1.3.6.1.4.1.43.0 (0)
Node code
67
Node name
repRepTopUsage
Numeric OID
1.3.6.1.4.1.43.0.67
URN notation
urn:oid:1.3.6.1.4.1.43.0.67
ASN.1 notation

{1 3 6 1 4 1 43 0 67}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43) 0 repRepTopUsage(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43) 0 repRepTopUsage(67)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/43/0/67
  • /ISO/Identified-Organization/6/1/4/1/43/0/67
  • /ISO/3/6/1/4/1/43/0/67
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3Com/0/repRepTopUsage
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3com/0/repRepTopUsage
  • /iso/org/dod/internet/private/enterprise/a3Com/0/repRepTopUsage
  • /iso/org/dod/internet/private/enterprise/a3com/0/repRepTopUsage
  • /iso/org/dod/internet/private/enterprises/a3Com/0/repRepTopUsage
  • /iso/org/dod/internet/private/enterprises/a3com/0/repRepTopUsage
  • /iso/org/dod/internet/private/ldap-enterprise/a3Com/0/repRepTopUsage
  • /iso/org/dod/internet/private/ldap-enterprise/a3com/0/repRepTopUsage
  • /iso/org/dod/internet/private/vendor-objects/a3Com/0/repRepTopUsage
  • /iso/org/dod/internet/private/vendor-objects/a3com/0/repRepTopUsage
  • Additional combinations skipped.

Descriptions

repRepTopUsage — MIBdepot

This trap is sent when the repeater bandwidth used exceeds the defined threshold. This threshold is by default 15%, although this may have been changed on a particular device.

Source records

repRepTopUsage

Status in source: unspecified.

Names: repRepTopUsage

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "repRepTopUsage",
    "TRAP-TYPE",
    "ENTERPRISE",
    "a3Com",
    "VARIABLES",
    "{",
    "mrmMonRepBandwidthUsed",
    ",",
    "gaugeThresholdLevel",
    ",",
    "gaugeSamplePeriod",
    ",",
    "gaugeSamplesPerAverage",
    "}",
    "DESCRIPTION",
    "\" This trap is sent when the repeater bandwidth used exceeds the defined threshold. This threshold is by default 15%, although this may have been changed on a particular device.\"",
    "::=",
    "67"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "a3Com"
      ]
    ],
    [
      "VarTypes",
      [
        "mrmMonRepBandwidthUsed",
        "gaugeThresholdLevel",
        "gaugeSamplePeriod",
        "gaugeSamplesPerAverage"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is sent when the repeater bandwidth used exceeds the defined threshold. This threshold is by default 15%, although this may have been changed on a particular device."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: PRODUCTMIB

    Published definition
    repRepTopUsage TRAP-TYPE
    	ENTERPRISE	a3Com
            VARIABLES       {
                                    mrmMonRepBandwidthUsed,
                                    gaugeThresholdLevel,
                                    gaugeSamplePeriod,
                                    gaugeSamplesPerAverage
                            }
    	DESCRIPTION "
    This trap is sent when the repeater bandwidth used exceeds the defined
    threshold. This threshold is by default 15%, although this may have been
    changed on a particular device."
    	::= 67
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download fmsv2_mib.txt
    Source location: PRODUCTMIB::repRepTopUsage.
    Source version and references

    Archived: 2026-10-19T00:22:07.064288+00:00.

  • Preserved mibdepot archive

    Module: LBHUB-BOOM-MIB

    Published definition
    repRepTopUsage TRAP-TYPE
    	ENTERPRISE	a3Com
            VARIABLES       {
                                    mrmMonRepBandwidthUsed,
                                    gaugeThresholdLevel,
                                    gaugeSamplePeriod,
                                    gaugeSamplesPerAverage
                            }
    	DESCRIPTION "
    This trap is sent when the repeater bandwidth used exceeds the defined
    threshold. This threshold is by default 15%, although this may have been
    changed on a particular device."
    	::= 67
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download lbhub-boom.mib.txt
    Source location: LBHUB-BOOM-MIB::repRepTopUsage.
    Source version and references

    Archived: 2026-10-19T00:22:07.071852+00:00.

  • Preserved mibdepot archive

    Module: LBHUB-FMS-MIB

    Published definition
    repRepTopUsage TRAP-TYPE
    	ENTERPRISE	a3Com
            VARIABLES       {
                                    mrmMonRepBandwidthUsed,
                                    gaugeThresholdLevel,
                                    gaugeSamplePeriod,
                                    gaugeSamplesPerAverage
                            }
    	DESCRIPTION "
    This trap is sent when the repeater bandwidth used exceeds the defined
    threshold. This threshold is by default 15%, although this may have been
    changed on a particular device."
    	::= 67
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download lbhub-fms.mib.txt
    Source location: LBHUB-FMS-MIB::repRepTopUsage.
    Source version and references

    Archived: 2026-10-19T00:22:07.073362+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.43)

Jeremy Siegel

Siblings (53)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.43.0.87 smartAutosensingActivated00
1.3.6.1.4.1.43.0.89 unitDeparture00
1.3.6.1.4.1.43.0.100 a3BogusDhcpSvr00